## uima-as 2.3.1

=== debian/changelog ===
uima-as (2.3.1-8) unstable; urgency=medium

  * Team upload.
  * Depend on the Geronimo spec jars instead of glassfish-javaee
  * Standards-Version updated to 4.1.2
  * Simplified the Maven rules

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 13 Dec 2017 01:03:05 +0100

uima-as (2.3.1-7) unstable; urgency=medium

  * Team upload.
  * The reference to #871195 in the upload of 2.3.1-6 was incorrect.
  * Add missing build-dep on libcommons-net-java (Closes: #882605)
  * Bump Standards-Version to 4.1.1

 -- tony mancill <tmancill@debian.org>  Sat, 25 Nov 2017 13:15:29 -0800

uima-as (2.3.1-6) unstable; urgency=medium

  * Team upload.
  * Re-import upstream tarball into pristine-tar.
  * Add missing build-dep on junit4. (Closes: #871195)
  * Use https for Homepage URL in debian/control
  * Bump Standards-Version to 3.9.8
  * Use debhelper 10.

 -- tony mancill <tmancill@debian.org>  Tue, 22 Aug 2017 20:48:53 -0700

uima-as (2.3.1-5) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 3.9.7.
  * Vcs-Git: Use https.
  * wrap-and-sort -sa.
  * Use Build-Depends field only.
  * Build with --parallel.
  * maven.rules: Fix FTBFS by renaming obsolete activemq-core rule to
    activemq-client and adding a new rule for activemq-kahadb-store.
    Thanks to Chris Lamb for the report. (Closes: #818565)
  * Add getMasterConnectorURI.patch and remove obsolete invocation of
    getMasterConnectorURI() method.
  * Add libxstream-java to Build-Depends.

 -- Markus Koschany <apo@debian.org>  Sat, 19 Mar 2016 21:48:45 +0100

uima-as (2.3.1-4) unstable; urgency=medium

  * Team upload.
  * Ignore apache-rat-plugin to fix a build failure with Maven 3
  * Depend on the Servlet API 3.1 (Closes: #801022)
  * Updated debian/watch
  * Standards-Version updated to 3.9.6 (no changes)
  * Switch to debhelper level 9
  * Build with the DH sequencer instead of CDBS
  * Use canonical URLs for the Vcs-* fields

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 15 Dec 2015 11:56:42 +0100

uima-as (2.3.1-3) unstable; urgency=low

  * Fix FTBFS with lastest glassfish changes (Closes: #676124):
    - Add explicit B-D on glassfish-javaee and libservlet2.5-java.
    - Adapt d/patches/jee_dependencies.diff to d/maven.rules.
  * d/control: Update Standards-Version to 3.9.3, no changes needed.
  * d/copyright: Upgrade to copyright format 1.0.

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 05 Jun 2012 23:06:18 +0200

uima-as (2.3.1-2) unstable; urgency=low

  * Add links for uimaj-as JARs into /usr/share/uima/lib/.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 04 Sep 2011 23:23:12 +0200

uima-as (2.3.1-1) unstable; urgency=low

  * Initial release (Closes: #631240).

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 22 Aug 2011 23:21:32 +0200
