=== debian/control ===
Source: uima-as
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Damien Raude-Morvan <drazzib@debian.org>
Build-Depends:
 ant,
 debhelper (>= 10),
 default-jdk,
 junit4,
 libactivemq-java,
 libactivemq-protobuf-java,
 libbuild-helper-maven-plugin-java,
 libcommons-codec-java,
 libcommons-codec-java-doc,
 libcommons-dbcp-java,
 libcommons-dbcp-java-doc,
 libcommons-logging-java,
 libcommons-logging-java-doc,
 libcommons-net-java,
 libcommons-pool-java,
 libcommons-pool-java-doc,
 libgeronimo-j2ee-connector-1.5-spec-java,
 libgeronimo-j2ee-management-1.1-spec-java,
 libgeronimo-jms-1.1-spec-java,
 libmaven-antrun-plugin-java,
 libmaven-bundle-plugin-java,
 libmaven-dependency-plugin-java,
 libmaven-install-plugin-java,
 libmaven-javadoc-plugin-java,
 libservlet3.1-java,
 libspring-beans-java,
 libspring-context-java,
 libspring-core-java,
 libspring-jms-java,
 libspring-transaction-java,
 libuima-adapter-soap-java,
 libuima-adapter-vinci-java,
 libuima-core-java,
 libuima-cpe-java,
 libuima-document-annotation-java,
 libuima-tools-java,
 libuima-vinci-java,
 libxstream-java,
 maven-debian-helper (>= 1.4.4),
 maven-repo-helper (>= 1.5.2),
 uima-doc,
 uima-examples
Standards-Version: 4.1.2
Vcs-Git: https://anonscm.debian.org/git/pkg-java/uima-as.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/uima-as.git
Homepage: https://uima.apache.org/doc-uimaas-what.html

Package: libuima-as-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Recommends:
 ${maven:OptionalDepends}
Description: Apache UIMA Asynch Scaleout framework
 Apache UIMA is an implementation of the OASIS-UIMA specifications.
 .
 OASIS UIMA Committee: <http://www.oasis-open.org/committees/uima/>.
 .
 Unstructured Information Management applications are software systems
 that analyze large volumes of unstructured information in order to
 discover knowledge that is relevant to an end user.
 .
 An example UIM application might ingest plain text and identify
 entities, such as persons, places, organizations; or relations,
 such as works-for or located-at.
 .
 UIMA Asynch Scaleout (or UIMA AS) is an extension to the Apache UIMA
 framework and SDK, using JMS messaging to support scaleout.

Package: libuima-as-java-doc
Architecture: all
Section: doc
Depends:
 ${maven:DocDepends},
 ${misc:Depends}
Recommends:
 ${maven:DocOptionalDepends}
Suggests:
 libuima-as-java
Description: Documentation for Apache UIMA Asynch Scaleout framework
 Apache UIMA is an implementation of the OASIS-UIMA specifications.
 .
 OASIS UIMA Committee: <http://www.oasis-open.org/committees/uima/>.
 .
 Unstructured Information Management applications are software systems
 that analyze large volumes of unstructured information in order to
 discover knowledge that is relevant to an end user.
 .
 An example UIM application might ingest plain text and identify
 entities, such as persons, places, organizations; or relations,
 such as works-for or located-at.
 .
 UIMA Asynch Scaleout (or UIMA AS) is an extension to the Apache UIMA
 framework and SDK, using JMS messaging to support scaleout.
 .
 This package contains the API documentation of libuima-as-java.
