=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME = /usr/lib/jvm/default-java

%:
	dh $@ --parallel --buildsystem=maven

override_dh_auto_build:
	dh_auto_build -Duima-as

override_dh_auto_test:
	dh_auto_test -Duima-as

override_dh_auto_install:
	dh_auto_install -- -f uima-as/pom.xml

get-orig-source:
	uscan --download-current-version --force-download --rename
