=== debian/watch ===
version=3
http://www.apache.org/dist/uima/uima-as-([\d\.]+)/uima-as-([\d\.]+)-source-release.zip debian debian/orig-tar.sh
